@media screen and (max-width: 425px){
	.logo {
	    background: #fff;
	    padding: 5px 5px;
	}
}

@media only screen and (max-width: 767px){

html, body { font-size: 16px; }
input, select, textarea { font-size: 16px; }

	/* my container */
	.mycontainer { padding: 0px 15px; margin: auto; max-width: 100%; }
	
	.topStrip .Hdrtopmenu ul { display: none; } 
	.topStrip .Hdrtopmenu a.signow { padding: 10px 16px; }
	.middleStrip .right form { width: 100%; text-align: justify; }
	.middleStrip .right form input { width: 83%; line-height: 40px; font-size: 13px; }
	.middleStrip .right form button { padding: 0 12px; line-height: 40px; height: auto; }
	.middleStrip .right form button i { font-size: 13px; }

	.middleStrip .logo { width: 90px; }

	.middleStrip .right .middleLogo { width: 100px; float: right; } 
	.middleStrip .right a.cartitem { padding: 45px 0 0 0; font-size: 15px; }
	.middleStrip .right a.cartitem i { font-size: 17px; }
	.middleStrip .right form { padding: 10px 0 0 0; }

	.bottomStrip { padding: 5px 0; }

	.menuArea { display: none; }

	.mobilemenuArea { display: block; float: right; }
	.mobilemenuArea i { font-size: 25px; color: #fff; }

	/* banner area */
	.bannerArea .item .sub { padding: 30px 0 30px 0px; width: 100%; }
	.bannerArea .item .sub h1 { line-height: 30px; font-size: 26px }
	.bannerArea .owl-buttons { display: none; }
	.bannerArea .item .sub a { padding: 13px 27px; margin: 20px 0 0 0; font-size: 15px; }

	/* featured area */
	.featuredArea { padding: 30px 0; }
	.featuredArea h2 { padding: 0 0 10px 0; font-size: 30px; }
	.featuredArea .item h3 { padding: 20px 0 20px 0; font-size: 20px; }

	/* ourhands area */
	.ourhandsArea { padding: 30px 0; }
	.ourhandsArea h2 {  font-size: 30px; }
	.ourhandsArea .subtext { padding: 20px 0 0 0; }
	.ourhandsArea .item strong { padding: 10px 0 5px 0; font-size: 18px; }
	.ourhandsArea .item span { font-size: 14px; }
	.ourhandsArea .item p { padding: 10px 0 10px 0; line-height: 24px; font-size: 14px; text-align: justify; }
	.ourhandsArea .item a { padding: 13px 27px; font-size: 15px; }

	/* testimonials area */
	.testimonialsArea { padding: 30px 0; }
	.testimonialsArea h2 {  font-size: 30px; }
	.testimonialsArea .testmonialBox { padding: 30px 0px 0 0px; }
	.testimonialsArea .owl-buttons { display: none; }
	.testimonialsArea .item { text-align: center; }
	.testimonialsArea .item img { float: none; } 
	.testimonialsArea .item .text span { padding: 10px 0 0 0; display: inline-block; font-size: 19px; }
	.testimonialsArea .item .text p { padding: 15px 0px 0 0px; font-size: 14px; }

	/* gallery area */
	.galleryArea { padding: 30px 0; }
	.galleryArea h2 {  font-size: 30px; }
	.galleryArea .galleryBox { padding: 30px 0 0 0; }
	.galleryArea .item { margin: 0 0 15px 0; }
	.galleryArea .item .text { padding: 10px 0; }
	.galleryArea .item .text h4 { font-size: 18px; }
	.galleryArea .item .text p { font-size: 14px; }
	.galleryArea .viewll {padding: 10px 0 0 0; }
	.galleryArea .viewll a { padding: 13px 27px; font-size: 15px; }

	/* news Area */
	.newsArea { padding: 30px 0; }
	.newsArea h2 {  font-size: 30px; }
	.newsArea .newsBox { padding: 30px 0px 0 0px; }
	.newsArea .item { margin: 0 0 10px 0; }
	.newsArea .item .text span { margin: 0 10px 0 0; width: 50px; height: 50px; font-size: 15px; }
	.newsArea .item .text h4 { font-size: 16px; }
	.newsArea .item .text p { padding: 15px 0 0 0; font-size: 14px; }
	.newsArea .item .text a { padding: 10px 0 0 0; font-size: 15px; }
	 
	 /* partner area */
	 .partnerArea { padding: 20px 0; }
 	.partnerArea .itmeBox { padding: 0 0 0 0; text-align: center; } 

 	/* footer area */
 	.footerArea { padding: 30px 0 30px 0; }
 	.footerArea .sub p { padding: 10px 0 0 0; font-size: 14px; }
 	.footerArea .sub p i { padding: 3px 10px 0 0; font-size: 18px; }
 	.footerArea .sub ul { padding: 10px 0 0 0; }
 	.footerArea .subtext h3 { padding: 10px 0 10px 0; font-size: 20px; }
 	.footerArea .subtext ul li { padding: 5px 0 0 0; }
 	.footerArea .subtext ul li a { font-size: 15px; }
 	.footerArea .subtext img { padding: 20px 15px 0 0; }
 	.footerArea .subtext a { padding: 10px 0 0 0; font-size: 15px; }
 	.footerArea .subtext p { font-size: 14px; }
 	.footerArea .subtext form input { font-size: 14px; }
 	.footerArea .subtext form button { bottom: 165px; }
 	.socileIcon ul { margin: 20px 0 0 0; width: auto; float: left; }
 	.copyrightArea .left { width: 100%; text-align: center; }
 	.copyrightArea .left p { font-size: 14px; }
 	.copyrightArea .right { width: 100%; text-align: center; }
 	.copyrightArea .right ul li p { font-size: 14px; }
 	.copyrightArea .right ul li { padding: 10px 0px 0 0; }	

 	/* innerbanner area */
 	.innerbannerArea .overlay { height: auto; }
 	.innerbannerArea .bannertext { padding: 20px 0 20px 0; }
 	.innerbannerArea .bannertext h2 { font-size: 24px; }
 	.innerbannerArea .bannertext ul { padding: 10px 0 0 0; }
 	.innerbannerArea .bannertext ul li a { font-size: 14px; }

 	/* orderoptionArea */
 	.orderoptionArea { padding: 30px 0; }
 	.orderoptionArea a.orderLeft { font-size: 16px; }
 	.orderoptionArea h3 { padding: 10px 0 0 0; font-size: 20px; }
 	.orderoptionArea a.signIn { padding: 12px 8px; margin: 10px 0 0 0; font-size: 14px; }
 	.orderoptionArea .itemBox { padding: 20px 0 0 0; }
 	.orderoptionArea .sub { margin: 0 0 20px 0; }
 	.orderoptionArea .sub h4 { font-size: 16px; } 
 	.orderoptionArea .sub .text { padding: 10px 0 0 0; }
 	.orderoptionArea .sub .text p { padding: 15px 0 0 0; font-size: 14px; text-align: justify; }

 	/* pricingcontentArea */
 	.pricingcontentArea { padding: 30px 0; }
 	.pricingcontentArea .pricingtext h3 { font-size: 25px; }
 	.pricingcontentArea .subtext h4 { font-size: 20px; } 
 	.pricingcontentArea .subtext p { padding: 20px 0 0 0; line-height: 25px;font-size: 14px; text-align: justify; }
 	.pricingcontentArea .subtext ul { padding: 10px 0; }
 	.pricingcontentArea .subtext ul li { line-height: 23px; font-size: 14px; }
 	.pricingcontentArea .subtext ul li a { font-size: 14px; }
 	.pricingcontentArea .subtext table { margin: 20px 0 20px 0; }
 	.pricingcontentArea .subtext .table-responsive { display: block; }
 	.pricingcontentArea .subtext table tr th { font-size: 14px; }
 	.pricingcontentArea .subtext table tr td { font-size: 14px; }
 	.pricingcontentArea .subtext span { padding: 0 0 20px 0; }
 	.pricingcontentArea .subtext a.backTop { font-size: 14px; }
 	.pricingcontentArea .subtext h5 { padding: 10px 0 0 0; }
 	.pricingcontentArea .subtext em { font-size: 14px; }

 	.sidebarTop { padding: 20px; }
 	.sidebarTop h3 { font-size: 20px; }
 	.sidebarTop .item { padding: 20px; }
 	.sidebarTop p { padding: 20px 0 0 0; font-size: 16px; }

 	.sidebarBtn h3 { font-size: 20px; }
 	.sidebarBtn .item { padding: 10px 0; }
 	.sidebarBtn .item span { padding: 10px 0 0 0; font-size: 16px; }
 	.sidebarBtn .item p { padding: 10px 0 0 0; font-size: 14px; }

 	/* innergallery area */
 	.innergalleryArea { padding: 30px 0; }
 	.innergalleryArea .search h3 { padding: 0 0 15px 0; font-size: 22px; }
 	.innergalleryArea .search form input { width: 84%; line-height: 45px; float: left; font-size: 14px; }
 	.innergalleryArea .search form button { line-height: 47px; } 
 	.innergalleryArea .search form button i { font-size: 15px; }
 	.innergalleryArea .search a { padding: 10px 40px; margin: 10px 0 0 60px; font-size: 16px; }
 	.innergalleryArea .search p { margin: 10px 0 0 0; font-size: 16px; display: flex; }
 	.innergalleryBox { padding: 10px 0 0 0; }
 	.innergalleryBox .item { padding: 15px; margin: 10px 0 0 0; }
 	.innergalleryBox ul.pagination { padding: 20px 0 0 0; }

 	/* innertestimonalsArea */
 	.innertestimonalsArea {  padding: 30px 0; }
 	.innertestimonalsArea h2 { padding: 0 0 20px 0; font-size: 20px; }
 	.innertestimonalsArea a.viewal { font-size: 16px; }
 	.innertestimonalsArea .itemBox { padding: 40px 10px 15px 20px; margin: 10px 0 0 0; min-height: auto; }
 	.innertestimonalsArea .itemBox p { line-height: 26px; font-size: 15px; text-align: justify; }
 	.innertestimonalsArea .itemBox ul { padding: 10px 0; }
 	.innertestimonalsArea .itemBox span { font-size: 16px; }

 	/* innervideos area */
 	.innervideosArea { padding: 30px 0; }
 	.innervideosArea .itemBox .subLeft { width: 100%; }
 	.innervideosArea .itemBox .subLeft iframe { height: auto; }
 	.innervideosArea .videocl { height: auto!important; }
 	.innervideosArea .itemBox .subRight { padding: 20px 10px 20px 10px; width: 100%; min-height: auto; }
 	.innervideosArea .itemBox .subRight h3 { padding: 0 0 10px 0; font-size: 22px; }
 	.innervideosArea .itemBox .subRight p { padding: 0 0 10px 0; font-size: 14px; }
 	.innervideosArea .itemBox .subRight li { line-height: 20px; }
 	.innervideosArea .itemBox .subRight ul li i { margin: 0 10px 0 0; top: 4px; }

 	/* innernews area */
 	.innernewsArea { padding: 30px 0; }
 	.innernewsArea h2 { padding: 0 0 10px 0; font-size: 20px; }
 	.innernewsArea .itemBox { margin: 10px 0 0 0; }
 	.innernewsArea .itemBox .subtext { padding: 20px 10px; }
 	.innernewsArea .itemBox .subtext h4 { line-height: 24px; font-size: 18px; }
 	.innernewsArea .itemBox .subtext p { padding: 10px 0; font-size: 14px; }
 	.innernewsArea .itemBox .subtext a { padding: 10px 30px; font-size: 15px; }

 	/* innerblog area */
 	.innerblogArea { padding: 30px 0 0 0; }
 	.innerblogArea .itemBox { padding: 0 0 20px 0; margin: 0 0 20px 0; }
 	.innerblogArea .itemBox h4 { padding: 10px 0 0 0; font-size: 28px; }
 	.innerblogArea .itemBox span { padding: 10px 0 0 0; font-size: 16px; }
 	.innerblogArea .itemBox p { padding: 15px 0 0 0; font-size: 14px; text-align: justify; }
 	.innerblogArea .itemBox em { padding: 10px 0 0 0; font-size: 18px; }
 	.innerblogArea .itemBox a { padding: 12px 30px; margin: 15px 0 0 0; font-size: 15px; }

 	/*innerhelp area*/
 	.innerhelpArea { padding: 30px 0; }
 	.innerhelpArea h2 { padding: 0 0 10px 0; font-size: 22px; }
 	.innerhelpArea p { font-size: 14px; }
 	.innerhelpArea .itemBox { margin: 15px 0 10px 0; }
 	.innerhelpArea .itemBox .title { padding: 10px 10px; }
 	.innerhelpArea .itemBox .title h3 { font-size: 15px; }
 	.innerhelpArea .itemBox ul li .text_boxx { padding: 10px; }
 	.innerhelpArea .itemBox .text_boxx p { padding: 0 0 10px 0; font-size: 14px; text-align: justify; }
 	.innerhelpArea .itemBox .text_boxx h4 { font-size: 18px; }
 	.innerhelpArea .itemBox .text_boxx ul { padding: 15px 0 0 0; }
 	.innerhelpArea .itemBox .text_boxx ul li { padding: 0 0 10px 0; font-size: 14px; }


 	.ourcatalogArea { padding: 30px 0; }
 	.ourcatalogArea h3 { font-size: 20px; }
 	.ourcatalogArea form input.inpttext { width: 85%; font-size: 14px; }
 	.ourcatalogArea .radiobtn label { font-size: 15px; }
 	.ourcatalogArea p { padding: 10px 0px 0 0; font-size: 14px; text-align: justify; }
 	.ourcatalogArea h4 { padding: 10px 0 0 0; font-size: 14px; }

 	.innergalleryBox ul.pagination li a { width: 40px; height: 40px; line-height: 40px; }

 	.searchArea { padding: 30px 0; }
 	.searchArea .itemBox h3 { padding: 10px 0 0 0; font-size: 20px; }
 	.searchArea .itemBox .cotegris { padding: 10px 10px; margin: 20px 0 0 0; }
 	.searchArea .itemBox .cotegris h4 { padding: 0 0 10px 0; font-size: 20px; }
 	.searchArea .itemBox .cotegris ul li { font-size: 15px; }
 	.searchArea .itemBox .cotegris ul li span { width: 57%; }
 	.searchArea .itemBox .cotegris h5 { padding: 10px 0 10px 0; font-size: 16px; }
 	.searchArea .itemBox a { padding: 10px 19px; margin: 15px 10px 15px 0; }
 	.searchArea .itemBox a.back { padding: 9px 30px; }
 	.sidebarTop h2 { padding: 0 0 20px 0; font-size: 25px; }

  
	 
}

@media only screen and (min-width: 600px) and (max-width:767px){

.pricingcontentArea .subtext .table-responsive { display: inline-table; }
}

@media only screen and (min-width: 667px) and (max-width:767px){

.footerArea .subtext form button { bottom: 194px; }

}

@media only screen and (min-width: 768px) and (max-width:991px){
  
	html, body { font-size: 16px; }
	input, select, textarea { font-size: 14px; }

	/* topStrip */
	.topStrip .Hdrtopmenu ul { display: none; } 
	.topStrip .Hdrtopmenu a.signow { padding: 10px 16px; }

	/* middleStrip */
	.middleStrip { padding: 10px 0; }
	.middleStrip .logo { width: 120px; }
	.middleStrip .right .middleLogo { width: 100px; float: left; } 
	.middleStrip .right form { padding: 10px 0 0 0; width: 360px; }
	.middleStrip .right form input { width: 250px; line-height: 45px; font-size: 14PX; }
	.middleStrip .right form button { padding: 0 14px; line-height: 45px; }
	.middleStrip .right form button i { font-size: 15px; }
	.middleStrip .right a.cartitem { padding: 20px 0 0 0; font-size: 15px; }
	.middleStrip .right a.cartitem i { font-size: 17px; }

	/* bottomStrip */
	.bottomStrip { padding: 10px 0; }
	.menuArea ul li { padding: 0 0 0 30px; }
	.menuArea ul li a { font-size: 14px; }

	/* banner area */
	.bannerArea .item .sub { padding: 50px 0 50px 50px; width: 55%; }
	.bannerArea .item .sub h1 { line-height: 40px; font-size: 36px; }
	.bannerArea .item .sub a { padding: 15px 40px; margin: 20px 0 0 0; font-size: 16px; }

	/* featured area */
	.featuredArea { padding: 40px 0; }
	.featuredArea h2 { padding: 0 0 30px 0; font-size: 34px; }
	.featuredArea .item h3 { font-size: 18px; }

	/* ourhands area */
	.ourhandsArea { padding: 30px 0; }
	.ourhandsArea h2 { font-size: 34px; }
	.ourhandsArea .subtext { padding: 30px 0 0 0; }
	.ourhandsArea .item strong { padding: 10px 0 5px 0; font-size: 18px; }
	.ourhandsArea .item span { font-size: 14px; }
	.ourhandsArea .item p { padding: 0 0 10px 0; line-height: 26px; font-size: 15px; }
	.ourhandsArea .item a { padding: 15px 40px; margin: 10px 0 0 0; font-size: 16px; }

	/* testimonials area */
	.testimonialsArea { padding: 40px 0; }
	.testimonialsArea h2 { font-size: 34px; }
	.testimonialsArea .testmonialBox { padding: 30px 50px 0 50px; }
	.testimonialsArea .item { text-align: center; }
	.testimonialsArea .item img { float: none; }
	.testimonialsArea .item .text span { padding: 10px 0 0 0; display: inline-block; font-size: 19px; }
	.testimonialsArea .item .text p { padding: 10px 0 0 0; font-size: 15px; }

	/* gallery area */
	.galleryArea { padding: 40px 0; }
	.galleryArea h2 { font-size: 34px; }
	.galleryArea .galleryBox { padding: 30px 0 0 0; }
	.galleryArea .item .text { padding: 10px 0; }
	.galleryArea .item .text h4 { font-size: 18px; }
	.galleryArea .item .text p { font-size: 15px; }
	.galleryArea .viewll a { padding: 15px 40px; margin: 10px 0 0 0; font-size: 16px; }
	.galleryArea .viewll { padding: 30px 0 0 0; }

	/* news area */
	.newsArea {padding: 40px 0; }
	.newsArea h2 { font-size: 34px; }
	.newsArea .item { margin: 0 0 10px 0; }
	.newsArea .item .text h4 { font-size: 16px; }
	.newsArea .item .text p { padding: 20px 0 0 0; font-size: 15px; }
	.newsArea .item .text a { padding: 15px 0 0 0; font-size: 16px; }

	/* partner area */
	.partnerArea .itmeBox { padding: 0px 50px; }

	/* footer area */
	.footerArea { padding: 40px 0 40px 0; }
	.footerArea .subtext h3 { padding: 0 0 30px 0; font-size: 22px; }
	.footerArea .sub { margin: 0 0 10px 0; }
	.footerArea .subtext p { font-size: 15px; }
	.footerArea .subtext ul li { padding: 6px 0 0 0; }
	.footerArea .subtext ul li a { font-size: 15px; }
	.footerArea .subtext img { padding: 20px 15px 0 0; }
	.footerArea .subtext a { padding: 20px 0 0 0; font-size: 15px; }
	.footerArea .subtext form button { bottom: 205px; }
	.socileIcon ul { width: auto; float: left; }

	.copyrightArea .left p { font-size: 15px; }
	.copyrightArea .right ul li p { font-size: 15px; }

	/* innerbanner area */
	.innerbannerArea .overlay { height: auto; }
	.innerbannerArea .bannertext { padding: 30px 0 30px 0; }
	.innerbannerArea .bannertext h2 { font-size: 35px; }

	/* orderoption area */
	.orderoptionArea { padding: 40px 0; }
	.orderoptionArea a.orderLeft { font-size: 20px; }
	.orderoptionArea a.signIn { padding: 14px 20px; font-size: 16px; }
	.orderoptionArea h3 { padding: 15px 0 0 0; font-size: 20px; }
	.orderoptionArea .itemBox { padding: 30px 0 0 0; }
	.orderoptionArea .sub h4 { font-size: 15px; }	
	.orderoptionArea .sub .text a { font-size: 15px; }
	.orderoptionArea .sub .text p { padding: 20px 0 0 0; font-size: 15px; }

	/* pricingcontent area */
	.pricingcontentArea { padding: 40px 0; }
	.pricingcontentArea .pricingtext h3 { font-size: 30px; }
	.pricingcontentArea .pricingtext span { font-size: 15px; }
	.pricingcontentArea .subtext { padding: 20px 0 0 0; }
	.pricingcontentArea .subtext h4 { font-size: 22px; }
	.pricingcontentArea .subtext p { padding: 20px 0 0 0; line-height: 27px; font-size: 16px; }
	.pricingcontentArea .subtext ul { padding: 20px 0; }
	.pricingcontentArea .subtext ul li { padding: 0 0 5px 0; font-size: 16px; } 
	.pricingcontentArea .subtext span { padding: 0 0 20px 0; }

	.sidebarTop { padding: 15px; }
	.sidebarTop h3 { padding: 10px; font-size: 20px; }
	.sidebarTop .item { padding: 15px; }
	.sidebarTop p { padding: 20px 0 0 0; font-size: 16px; }
	.sidebarBtn .item { padding: 20px 0; }
	.sidebarBtn h3 { padding: 10px; font-size: 17px; }
	.sidebarBtn .item p { padding: 20px 0 0 0; font-size: 16px; }

  	/* innergallery area */
	.innergalleryArea { padding: 40px 0; }
	.innergalleryArea .search h3 { padding: 0 0 20px 0; font-size: 24px; }
	.innergalleryArea .search p { margin: 10px 0 0 0; }
	.innergalleryBox { padding: 20px 0 0 0; }
	.innergalleryBox .item { padding: 10px; }
	.innergalleryBox ul.pagination { padding: 20px 0 0 0; }

	/* innertestimonalsArea */
	.innertestimonalsArea { padding: 40px 0; }
	.innertestimonalsArea h2 { padding: 0 0 20px 0; font-size: 22px; }
	.innertestimonalsArea .itemBox { padding: 40px 10px 15px 25px; margin: 10px 0 0 0; min-height: auto; }
	.innertestimonalsArea .itemBox p { line-height: 28px; font-size: 15px; }
	.innertestimonalsArea .itemBox ul { padding: 10px 0; }
	.innertestimonalsArea .itemBox span { font-size: 17px; }

	/* innervideos area */
 	.innervideosArea { padding: 40px 0; }
 	.innervideosArea .itemBox .subLeft { width: 100%; }
 	.innervideosArea .itemBox .subLeft iframe { height: auto; }
 	.innervideosArea .videocl { height: auto!important; }
 	.innervideosArea .itemBox .subRight { padding: 20px 10px 20px 10px; width: 100%; min-height: auto; }
 	.innervideosArea .itemBox .subRight h3 { padding: 0 0 20px 0; font-size: 24px; }
 	.innervideosArea .itemBox .subRight p { padding: 0 0 20px 0; }
 	.innervideosArea .itemBox .subRight li { line-height: 20px; }

 	/* innernews area */
 	.innernewsArea { padding: 40px 0; }
 	.innernewsArea h2 { padding: 0 0 20px 0; font-size: 22px; }
 	.innernewsArea .itemBox { margin: 10px 0 0 0; }
 	.innernewsArea .itemBox .subtext { padding: 20px 10px; }
 	.innernewsArea .itemBox .subtext h4 { line-height: 24px; font-size: 17px; }
 	.innernewsArea .itemBox .subtext span { font-size: 16px; }
 	.innernewsArea .itemBox .subtext p { padding: 15px 0; font-size: 15px; }
 	.innernewsArea .itemBox .subtext a { padding: 11px 30px; }
 
 	/* innerblog area */
 	.innerblogArea { padding: 40px 0 0 0; }
 	.innerblogArea .itemBox { padding: 0 0 20px 0; margin: 0 0 20px 0; }
 	.innerblogArea .itemBox h4 { padding: 20px 0 0 0; font-size: 28px; }
 	.innerblogArea .itemBox span { padding: 15px 0 0 0; font-size: 17px; }
 	.innerblogArea .itemBox p { padding: 20px 0 0 0; font-size: 15px; }
 	.innerblogArea .itemBox em { padding: 20px 0 0 0; font-size: 18px; }

 	/* innerhelp area */
 	.innerhelpArea { padding: 40px 0; }
 	.innerhelpArea h2 { padding: 0 0 20px 0; }
 	.innerhelpArea .itemBox .title h3 { font-size: 15px; }
 	.innerhelpArea .itemBox { margin: 20px 0 20px 0; }
 	.innerhelpArea .itemBox .text_boxx p { padding: 0 0 20px 0; font-size: 15px; }
 	.innerhelpArea .itemBox .text_boxx h4 { font-size: 18px; }
 	.innerhelpArea .itemBox .text_boxx ul { padding: 20px 0 0 0; }
 	.innerhelpArea .itemBox .text_boxx ul li { padding: 0 0 10px 0; font-size: 15px; }


 	.ourcatalogArea { padding: 40px 0; }
 	.ourcatalogArea h3 { font-size: 28px; }
 	.ourcatalogArea p { padding: 20px 50px 0 0; }


} 

@media only screen and (min-width: 992px) and (max-width:1189px){
		
	.topStrip .Hdrtopmenu ul li { padding: 0px 8px; }
	.topStrip .Hdrtopmenu ul li a { font-size: 14px; }
	.topStrip .Hdrtopmenu a.signow { padding: 13px 18px; font-size: 15px; }

	/* middleStrip */
	.middleStrip { padding: 10px 0; }
	.middleStrip .logo { width: 135px; }
	.middleStrip .right form { padding: 15px 0 0 0; width: 500px; }
	.middleStrip .right form input { width: 340px; font-size: 15px; }
	.middleStrip .right .middleLogo { width: 100px; }
	.middleStrip .right a.cartitem { padding: 24px 0 0 0; font-size: 16px; }

	/* menu area */
	.menuArea ul li { padding: 0 0 0 40px; }
	.menuArea ul li a { font-size: 15px; }	
    
    /* banner area */
	.bannerArea .item .sub { padding: 60px 0 60px 50px; width: 50%; }
	.bannerArea .item .sub h1 { line-height: 45px; font-size: 42px; }
	.bannerArea .item .sub a { padding: 16px 45px; margin: 30px 0 0 0; }

	/* featured area */
	.featuredArea { padding: 60px 0; }
	.featuredArea h2 { font-size: 38px; }
	.featuredArea .item h3 { font-size: 20px; }

	/* ourhands area */
	.ourhandsArea { padding: 60px 0; }
	.ourhandsArea h2 { font-size: 38px; }
	.ourhandsArea .subtext { padding: 40px 0 0 0; }
	.ourhandsArea .item a { padding: 16px 45px; margin: 30px 0 0 0; }

	/* testimonials area */
	.testimonialsArea { padding: 60px 0; }
	.testimonialsArea .testmonialBox { padding: 40px 50px 0 50px; }
	.testimonialsArea .item .text p { padding: 10px 0px 0 0px; font-size: 14px; }

	/* gallery area */
	.galleryArea { padding: 60px 0; }
	.galleryArea .galleryBox { padding: 40px 0 0 0; }
	.galleryArea .item .text h4 { font-size: 20px; }
	.galleryArea .item .text { padding: 15px 0; }
	.galleryArea .viewll { padding: 30px 0 0 0; }
	.galleryArea .viewll a { padding: 16px 45px; }

	/* news area */
	.newsArea { padding: 60px 0; }
	.newsArea h2 { font-size: 38px; }
	.newsArea .newsBox { padding: 50px 20px 0 20px; }
	.newsArea .item .text h4 { font-size: 18px; }
	.newsArea .item .text p { padding: 20px 0 0 0; }
	.newsArea .item .text a { padding: 20px 0 0 0; font-size: 16px; }

	.partnerArea .itmeBox { padding: 0px 100px; }

	/* footer area */
	.footerArea { padding: 60px 0 60px 0; }
	.footerArea .subtext h3 { padding: 0 0 50px 0; font-size: 19px; }
	.footerArea .subtext form button { bottom: 250px; }
	.footerArea .subtext img { padding: 20px 10px 0 0; }
	.socileIcon ul {  margin: 20px 0 0 0; width: 86%; }
   
   	/* innerbannerArea */
	.innerbannerArea .overlay {  height: auto; }
	.innerbannerArea .bannertext h2 { font-size: 44px; }

	/* orderoption area */
	.orderoptionArea { padding: 60px 0; }
	.orderoptionArea a.orderLeft { font-size: 20px; }
	.orderoptionArea h3 { font-size: 22px; } 
	.orderoptionArea a.signIn { padding: 15px 30px; font-size: 16px; }
	.orderoptionArea .sub h4 { font-size: 16px; }
	.orderoptionArea .sub .text { padding: 20px 0 0 0; }
	.orderoptionArea .sub .text p { padding: 20px 0 0 0; font-size: 16px; }

	/* pricingcontent area */
	.pricingcontentArea { padding: 60px 0; }
	.pricingcontentArea .pricingtext h3 { font-size: 34px; }
	.pricingcontentArea .subtext { padding: 20px 0 0 0; }
	.pricingcontentArea .subtext p { padding: 20px 0 0 0; font-size: 16px; }
	.pricingcontentArea .subtext ul { padding: 20px 0; }
	.pricingcontentArea .subtext table { margin: 20px 0 20px 0; }
	.pricingcontentArea .subtext h5 { padding: 20px 0 0 0; }

	.sidebarTop { padding: 25px; }
	.sidebarTop .item { padding: 20px; }

	/* innergallery area */
	.innergalleryArea { padding: 60px 0; }
	.innergalleryArea .search h3 {  padding: 0 0 20px 0; font-size: 28px; }
	.innergalleryArea .search form input { width: 340px; }
	.innergalleryArea .search a { padding: 11px 40px; }
	.innergalleryBox { padding: 20px 0 0 0; }
	.innergalleryBox .item { padding: 15px; }
	.innergalleryBox ul.pagination { padding: 30px 0 0 0; }

	/* innertestimonals area */
	.innertestimonalsArea { padding: 60px 0; }
	.innertestimonalsArea h2 { padding: 0 0 20px 0; font-size: 22px; }
	.innertestimonalsArea .itemBox { padding: 50px 20px 35px 35px; }
	.innertestimonalsArea .itemBox ul { padding: 15px 0; }

	/* innervideos area */
	.innervideosArea { padding: 60px 0; }
	.innervideosArea .itemBox .subRight { padding: 20px 20px 20px 20px; min-height: auto; }
	.innervideosArea .itemBox .subRight h3 { padding: 0 0 10px 0; font-size: 26px; }
	.innervideosArea .itemBox .subRight p { padding: 0 0 10px 0; }
	.innervideosArea .itemBox .subRight li { line-height: 20px; position: relative; left: 25px; }
	.innervideosArea .itemBox .subRight ul li i{ position: absolute; left: -25px; top: 6px; }
	.innervideosArea .itemBox .subLeft iframe { height: 250px; }
	.innervideosArea .videocl { height: 280px !important; }

	/* innernews area */
	.innernewsArea { padding: 60px 0; }
	.innernewsArea h2 { padding: 0 0 20px 0; font-size: 24px; }
	.innernewsArea .itemBox .subtext { padding: 20px 15px; }
	.innernewsArea .itemBox .subtext h4 { line-height: 27px; }
	.innernewsArea .itemBox .subtext p { padding: 20px 0; }

	/* innerblog area */
	.innerblogArea { padding: 60px 0 0 0; }
	.innerblogArea .itemBox h4 { padding: 20px 0 0 0; font-size: 32px; }
	.innerblogArea .itemBox span { padding: 15px 0 0 0; }
	.innerblogArea .itemBox p { padding: 20px 0 0 0; }

	/* innerhelp area */
 	.innerhelpArea { padding: 60px 0; }
 	.innerhelpArea h2 { padding: 0 0 20px 0; }
 	.innerhelpArea .itemBox .title h3 { font-size: 15px; }
 	.innerhelpArea .itemBox { margin: 20px 0 20px 0; }
 	.innerhelpArea .itemBox .text_boxx p { padding: 0 0 20px 0; }
 	.innerhelpArea .itemBox .text_boxx ul { padding: 20px 0 0 0; }
 	.innerhelpArea .itemBox .text_boxx ul li { padding: 0 0 10px 0; }
   
		
}

@media only screen and (min-width: 1190px) and (max-width:1300px){

	.topStrip .Hdrtopmenu ul li { padding: 0 10px; }
	.middleStrip .right form { width: 640px; }
	.middleStrip .right form input { width: 400px; }

	.menuArea ul li { padding: 0 0 0 70px; }

	.bannerArea .item .sub { padding: 100px 0 100px 50px; }
	.bannerArea .item .sub h1 { line-height: 50px; font-size: 48px; }

	.partnerArea .itmeBox { padding: 0px 130px; }

	.footerArea .subtext img { padding: 20px 10px 0 0; }
	.footerArea .subtext form button { bottom: 205px; }
	.footerArea { padding: 60px 0 80px 0; }
	.footerArea .subtext h3 { font-size: 22px; }
	.socileIcon ul { width: 70%; } 

	.innervideosArea .itemBox .subRight { padding: 30px 20px 30px 20px; }




}